body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    padding: 0;
  }
  
  h1, h2, p {
    text-align: center;
  }
  img {
    display: block;
    margin: 0 auto;
    max-width: 60%;
    height: auto; 
    margin-bottom: 10px;
    width: 30%;
  }
  
  ul {
    list-style-type: none;
    padding: 0;
  }
  
  li {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
  }
  
